Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Skip MPEG Patch in 0.97 confusion
#1
Question 
Sorry if this has been addressed, but I've been searching and can't find a concise answer.

I want to play the Katamari games, and need the Skip MPEG patch to do so (or run the latest SVN which I would rather not do).

It seems that I can't run patches in version 0.9.7, but that's the recommended version. Is it possible to somehow use the skip mpeg patch in 0.9.7, or do I need to downgrade to 0.9.6 to do so?

Also, if someone would also link to the Skip MPEG patch I would appreciate it.

Thanks for such an amazing community!
Reply

Sponsored links

#2
It is included in the 0.9.7 package. You should be able to enable it by checking 'Enable patches" but do keep in mind it only works with the NTSC version of the game
[Image: newsig.jpg]
Reply
#3
(09-02-2010, 08:08 AM)Bositman Wrote: It is included in the 0.9.7 package. You should be able to enable it by checking 'Enable patches" but do keep in mind it only works with the NTSC version of the game

Blush
Thanks, sorry for being a newb. I was looking for enable patches under misc and config. I'm now rolling up the Earth!

PS:
I've noticed that you post more helpful and direct comments than anyone else, thanks for the killer support.
Reply




Users browsing this thread: 1 Guest(s)